# $Revision: 1.4 $, $Date: 2005/07/24 14:29:05 $
Summary:	Wireless network audit tools
Summary(pl):	Narzdzia do audytu sieci bezprzewodowych
Name:		ssidsniff
Version:	0.42
Release:	1
Epoch:		0
License:	GPL v2
Group:		Networking/Utilities
Source0:	http://www.bastard.net/~kos/wifi/%{name}-%{version}.tar.gz
# Source0-md5:	a38ddcb3c23af30f00d8ad04f781a700
Patch0:		%{name}-ncurses.patch
URL:		http://www.bastard.net/~kos/wifi/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libpcap-devel
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A curses based tool that allows identification, classification and
data capturing of wireless networks. The interface is inspired from
the unix top(1) utility.

%description -l pl
Oparte na curses narzdzie pozwalajce na identyfikacj, klasyfikacj
i wychwytywanie danych z sieci bezprzewodowych. Interfejs jest
zainspirowany uniksowym narzdziem top(1).

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man8/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ssidsniff.spec,v $
Revision 1.4  2005/07/24 14:29:05  darekr
- updated to 0.42

Revision 1.3  2005/04/28 19:40:46  qboosh
- pl

Revision 1.2  2005/04/26 15:32:33  darekr
- simplified %setup

Revision 1.1  2005/04/26 09:31:19  grzegorz
- initial spec
